class CreateTagTaggables < ActiveRecord::Migration
  def change
    create_table :tag_taggables do |t|
      t.string :taggable_type
      t.integer :taggable_id
      t.integer :tag_id

      t.timestamps
    end
  end
end
